Issues updating to the latest version of Java

By BillAllen55 ยท 7 replies
Nov 24, 2012
Post New Reply
  1. As the title reads I"m having issues updating my java. After uninstalling all versions of java that I found on my system - after running the JavaRA to remove all hidden files I'm still getting the same error message which reads
    " error 1714. The older version of Java 7 Update 9 cannot be removed."
    Contact your technical support group.

    Installation Failed
    The wizard was interrupted before Java 7 Update 9 could be completely installed. To complete installation at another time, please run setup again.

    Click"ok" to exit the wizard.

    I appreciate whatever help is available.
     
  2. learninmypc

    learninmypc TS Evangelist Posts: 7,673   +413

    I had a similiar situation some months ago, it fixed its self the next time java had an update. Be patient, it could work for you.
     
  3. Cobalt006

    Cobalt006 TS Evangelist Posts: 1,777   +242

    Try using Revo uninstaller. This should remove the rest . Then let you install your java update.
     
  4. jobeard

    jobeard TS Ambassador Posts: 11,168   +986

    Hint: Very few of us NEED Java, and with all the security issues this year, I've opted to disable/uninstall it altogether.
     
  5. learninmypc

    learninmypc TS Evangelist Posts: 7,673   +413

    @ jobeard,Thanks, I was wondering if I could re enable mine, but now I won't.
     
  6. Jad Chaar

    Jad Chaar Elite Techno Geek Posts: 6,515   +974

    Yeah java had its days and like jobeard said, you do not need it unless you are a java coder
     
  7. learninmypc

    learninmypc TS Evangelist Posts: 7,673   +413

    Thanks.(y)
     
  8. misor

    misor TS Evangelist Posts: 1,285   +243

    have you tried using the full offline installer?
    from: http://java.com/en/download/manual.jsp
    http://javadl.sun.com/webapps/download/AutoDL?BundleId=69476 64-bit
    http://javadl.sun.com/webapps/download/AutoDL?BundleId=69474 32-bit
    "If you use 32-bit and 64-bit browsers interchangeably, you will need to install both 32-bit and 64-bit Java in order to have the Java plug-in for both browsers"
     

Similar Topics

Add your comment to this article

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...